Subject: bug#5856: 24.0.50; Crash in redisplay

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Apr 2010 09:57:52 -0400

> Date: Thu, 08 Apr 2010 09:26:20 +0200
> From: Jan Djärv <[email-masked]>
> CC: [email-masked]
> 
> > I'd like to try to reproduce this problem.
> 
> This can take some time.  Emacs crashed for me, and then I restarted it from 
> gdb.  It took about 3 hours before it crashed again, and I'm sure I've made 
> many C-x b in that time.

How many of these "C-x b"s caused the list of possible completions to
exceed one screen line?  If the answer is "many" or "all", then could
you try to figure out or recall if there was anything special about
the ones that caused crashes?